
Robotics Service Bus - Tasks #692
Generate Debian package for rsb-tools-cl
10/31/2011 08:41 PM - J. Moringen

Status: Resolved Start date: 10/31/2011
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Common Lisp Tools Estimated time: 0.00 hour
Target version:
Description

    -  CPack stuff ✓
    -  Adapt build jobs ✓
    -  Alternatives for versions/languages ✓

Related issues:
Related to Robotics Service Bus - Bug # 686: logger binary from cl-rsb-tools ... Resolved 10/30/2011

History
#1 - 11/29/2011 03:37 AM - J. Moringen
- Description updated

#2 - 11/29/2011 03:37 AM - J. Moringen
- Status changed from In Progress to Resolved
- % Done changed from 60 to 100
